body {
    font-family: Arial, sans-serif;
    text-align: center;
}

.container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

#map {
    width: 70%;
    height: 600px;
    margin-top: 20px;
}

#medalCounts {
    width: 20%;
    margin-top: 20px;
    margin-left: 20px;
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

#yearSlider {
    width: 80%;
    margin: 20px auto;
}
